package kr.co.hanwha.hifive.admin.network.model;

import java.util.ArrayList;

import kr.co.hanwha.hifive.data.model.BaseData;

public class AdminCodeRoot extends BaseData{
    ArrayList<AdminCodeData> listCodes;

    public ArrayList<AdminCodeData> getListCodes() {
        return listCodes;
    }
}
